.main-quienes-somos{ 
    max-width: 800px;
    margin: 20px auto;
    background: var(--amarillo);
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    animation: aparecer 1s ease;
}
.titulo-quienes-somos{
  text-align: center;
  font-size: 28px;
  margin-bottom: 20px;
  position: relative;
  font-family: 'Playfair Display', serif;
}
p {
  line-height: 1.7;
  font-family: 'Lato', sans-serif;
}
.main-quienes-somos p span {
  display: block;
  margin-bottom: 18px;
}
.main-quienes-somos p::first-letter {
  font-size: 32px;
  font-weight: bold;
  color: var(--rojo);
}

@keyframes aparecer {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}